
Foreman - Bug #2951

Host API documentation lacks compute_resource_id in the create and update methods

08/20/2013 01:22 PM - Martin Bacovsky

Status: Closed   

Priority: Normal   

Assignee: Martin Bacovsky   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Fix in apipie docs is needed for hammer to work

Related issues:

Blocks Hammer CLI - Feature #2904: Add hosts command Closed 08/09/2013

Associated revisions

Revision 2c4ba498 - 08/26/2013 12:57 PM - Martin Bacovsky

fixes #2951 - Host API documentation lacks compute_resource_id

Revision b487adee - 08/26/2013 07:46 PM - Martin Bacovsky

fixes #2951 - Host API documentation lacks compute_resource_id

Revision f5c8cd53 - 08/27/2013 10:52 AM - mbacovsky 

Merge pull request #17 from mbacovsky/2904_hosts_api

fixes #2951 - Host API documentation lacks compute_resource_id

Revision c94c78d9 - 08/27/2013 03:44 PM - mbacovsky 

Merge pull request #19 from mbacovsky/2951_host_api

fixes #2951 - Host API documentation lacks compute_resource_id

Revision 74346b1b - 10/31/2013 11:57 AM - Martin Bacovsky

fixes #2951 - Host API documentation lacks compute_resource_id

History

#1 - 08/22/2013 09:28 AM - Martin Bacovsky

- Status changed from New to Assigned

- Assignee set to Martin Bacovsky

There is also missing created at an updated at

#2 - 08/22/2013 09:33 AM - Martin Bacovsky

- Blocks Feature #2904: Add hosts command added

#3 - 08/28/2013 03:50 PM - Martin Bacovsky

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-foreman|commit:b487adeefe0fd1925ec9852e4bd7971ffebafe5e.
#4 - 10/31/2013 11:58 AM - Dominic Cleal

- Status changed from Closed to Ready For Testing

- Target version set to 1.15.0

- translation missing: en.field_release set to 2

Core foreman PR: https://github.com/theforeman/foreman/pull/857

#5 - 10/31/2013 01:31 PM - Martin Bacovsky

- Status changed from Ready For Testing to Closed

Applied in changeset 74346b1b4941871ec973685ef942ad00c1c5f697.
